{
	"name": "form/nc/nc-define/nc-layout-editor/nc-container-property/nc-container-property.json",
	"layout": {
		"component": "div",
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-label-input",
						"text": "Element",
						"attribute": {
							"disabled": "disabled",
							"model": "rec.selected_node.component"
						}
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "auto"
						},
						"element": [
							{
								"component": "nc-label-input",
								"text": "Width",
								"attribute": {
									"model": "rec.attribute.width"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"class": ["nc-padding-left"]
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "auto"
						},
						"element": [
							{
								"component": "nc-label-input",
								"text": "Height",
								"attribute": {
									"model": "rec.attribute.height"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-span",
						"text": "{{ cleanRecJson(rec.selected_node) }}"
					}
				]
			}
		]
	}
}
